Subject: Re: red flags
From: Urvika Chaudhary <[email-masked]>
To: Thomas Valgiusti <[email-masked]>
Date: Wed, 26 Dec 2018 05:20:02 -0700 (MST)

Hi Thomas, 

Please find the below TIDs: 

19615252 
19669606 
19711811 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Thomas Valgiusti" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 26 December, 2018 17:37:31 
Subject: red flags 

Hi Urvika, 

May I ask you a favour, I really want to improve, can you please send me all the red flags so I can see and learn from my mistakes? 

Tomorrow my second month will start and I don 't have any more red flags 

Best, 
Thomas